nvidia-graphics-drivers 195.36.15-0ubuntu2 source package in Ubuntu

Changelog

nvidia-graphics-drivers (195.36.15-0ubuntu2) lucid; urgency=low

  * debian/nvidia-$flavour.{dirs|postinst}.in, rules:
    - Install the blacklist file in /lib/nvidia-$flavour instead
      of /usr/lib/nvidia-$flavour so that the file is available
      early in the boot process when /usr is on a different
      partition (LP: #538071).
    - Ignore errors when trying to update the initramfs
      with -k $CURRENT_KERNEL which is known to fail when
      using chroots (LP: #556653).
 -- Alberto Milone <email address hidden>   Fri, 09 Apr 2010 13:18:57 +0200

Upload details

Uploaded by:
Alberto Milone on 2010-04-09
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
i386 amd64 lpia
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lucid release on 2010-04-09 restricted misc

Builds

Lucid: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
nvidia-graphics-drivers_195.36.15.orig.tar.gz 61.3 MiB 7b65ab976a6392a279abc5381b2d239f7c209bf73d54aaacc9ba1818e86b685b
nvidia-graphics-drivers_195.36.15-0ubuntu2.diff.gz 36.6 KiB 6f68260e4a59e27f000d12436fdac007196a40dbc19a324dba8812a937508d37
nvidia-graphics-drivers_195.36.15-0ubuntu2.dsc 1.4 KiB 365e3a11eb8fd1d46c1e33f3ac807b014b19c377668e5225cf27f2e0ab6c69a3

View changes file

Binary packages built by this source

nvidia-185-kernel-source: No summary available for nvidia-185-kernel-source in ubuntu maverick.

No description available for nvidia-185-kernel-source in ubuntu maverick.

nvidia-185-libvdpau: No summary available for nvidia-185-libvdpau in ubuntu maverick.

No description available for nvidia-185-libvdpau in ubuntu maverick.

nvidia-185-libvdpau-dev: Transitional package for nvidia-185-libvdpau-dev

 This is a transitional package for nvidia-185-libvdpau-dev, and can be safely
 removed after the installation is complete.

nvidia-185-modaliases: Transitional package for nvidia-185-modaliases

 This is a transitional package for nvidia-185-modaliases, and can be safely removed
 after the installation is complete.

nvidia-current: NVIDIA binary Xorg driver, kernel module and VDPAU library

 The binary driver provide optimized hardware acceleration of OpenGL
 applications via a direct-rendering X Server. AGP, PCIe, SLI, TV-out
 and flat panel displays are also supported.
 .
 This package also includes the source for building the kernel module
 required by the Xorg driver, and provides NVIDIA's implementation of
 the Video Decode and presentation API. The latter enables acceleration
 for NVIDIA 8 and later series cards for h264 video.
 .
 GPUs such as GeForce series 6 or newer are supported.
 .
 See /usr/share/doc/nvidia-current/README.txt.gz for a complete list
 of supported GPUs and PCIIDs

nvidia-current-dev: NVIDIA binary Xorg driver development files

 This package contains the NVIDIA binary Xorg driver
 development files.
 .
 For more information on this source package visit NVIDIA's homepage
 at http://www.nvidia.com/ .

nvidia-current-modaliases: Modaliases for the NVIDIA binary X.Org driver

 The modaliases provide a list of pci id's which makes it possible to
 detect the model of a graphic card.

nvidia-glx-185: No summary available for nvidia-glx-185 in ubuntu maverick.

No description available for nvidia-glx-185 in ubuntu maverick.

nvidia-glx-185-dev: Transitional package for nvidia-glx-185-dev

 This is a transitional package for nvidia-glx-185-dev, and can be safely removed
 after the installation is complete.